.container {
  display: flex;
  flex-direction: column;
  justify-content: center;

  width: 100%;
}

.skeleton {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;

  width: 100%;

  padding: 15px 10px;

  border-bottom-width: 1px;
  border-bottom-color: #e6e6e6;
}

.blockImg {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 33%;
}

.img {
  width: 100px;
  height: 100px;
  border-radius: 15px;
}

.blockTitle {
  display: flex;
  justify-content: center;
  align-items: flex-start;

  width: 33%;
}

.title {
  color: #000;
  text-align: left;
  font-size: 20px;
}

.blockDispo {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 33%;
}
